#ifndef LED_H
#define LED_H

#include <stdint.h>
#include "system.h"

void led_setup(uint32_t led);
void pio_on(uint32_t pio);
void pio_off(uint32_t pio);
void pio_toggle(uint32_t pio);

#define led_on pio_on
#define led_off pio_off
#define led_toggle pio_toggle
#endif
